TangoCMS 'modules/page/hooks/listeners.php' 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1183444 漏洞类型 跨站脚本
发布时间 2009-02-19 更新时间 2009-03-17
CVE编号 CVE-2009-0862 CNNVD-ID CNNVD-200903-197
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/33833
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200903-197
|漏洞详情
TangoCMS是一个免费和开放源码(基于GNU/GPL2.1)用PHP编写的内容管理系统(CMS)。它的易用性和强大的功能,让您快速,轻松地创建和管理整个网站。TangoCMS2.2.x(又称Eagle)2.2.4之前的版本的admincp组件的modules/page/hooks/listeners.php中的hook_cntrlr_error_output函数存在跨站脚本攻击漏洞。远程攻击者可以借助未明向量,注入任意web脚本或HTML。
|受影响的产品
TangoCMS Project TangoCMS 2.2.3
|参考资料

来源:tangocms.org
链接:http://tangocms.org/changelog
来源:tangocms.org
链接:http://tangocms.org/article/view/2.2.4-released
来源:BID
名称:33833
链接:http://www.securityfocus.com/bid/33833
来源:SECUNIA
名称:33967
链接:http://secunia.com/advisories/33967